# &kde; User's Manual

&Lauri.Watts; &Lauri.Watts.mail;
June 12, 2005
K Desktop Environment
kmouth
1

# `kmouth`

A type-and-say front end for speech synthesizers

    kmouth
    filename
    &kde; Generic Options
    &Qt; Generic Options

## Description

&kmouth; is an application that enables persons that cannot speak to let their computers speak.It includes a history of spoken sentences from which the user can select sentences to be re-spoken.

Note that &kmouth; does not include speech synthesizer. Instead it requires a speech synthesizer installed in the system.

## Options

`filename`

  The history file to open.

## See Also

kttsd(1), festival(1), mbrola(1), freetts(1)

More detailed user documentation is available from help:/kmouth (either enter this &URL; into &konqueror;, or run ``khelpcenter` `help:/kmouth``).

There is also further information available at the &kde; Accessibility project web site.

## Authors

&kmouth; was written by Gunnar Schmi Dt kmouth@schmi-dt.de.